<?xml version="1.0" encoding="UTF-8"?>
<LANGUAGE id="en_US" discription="English US">
	//MAIN APP
	<SOPCAST_MAIN_APP_NAME>SopCast</SOPCAST_MAIN_APP_NAME>
	<SOPCAST_APP_LIMIT_INSTANCE>You can not create more instance of SopCast!</SOPCAST_APP_LIMIT_INSTANCE>
	<SOPCAST_APP_NO_CONFIG>Can not find SopCast config file...</SOPCAST_APP_NO_CONFIG>

	//LOGIN DIALOG
	<SOPCAST_DLOGIN_TITLE>Login</SOPCAST_DLOGIN_TITLE>
	<SOPCAST_DLOGIN_VERION>Version</SOPCAST_DLOGIN_VERION>
	<SOPCAST_DLOGIN_ACCOUNT>Account name</SOPCAST_DLOGIN_ACCOUNT>
	<SOPCAST_DLOGIN_PASSWORD>Password</SOPCAST_DLOGIN_PASSWORD>
	<SOPCAST_DLOGIN_REMACCOUNT>Remember my account</SOPCAST_DLOGIN_REMACCOUNT>
	<SOPCAST_DLOGIN_AUTOLOGIN>Auto login on this computer</SOPCAST_DLOGIN_AUTOLOGIN>
	<SOPCAST_DLOGIN_CREATEACCOUNT>Create a new account</SOPCAST_DLOGIN_CREATEACCOUNT>
	<SOPCAST_DLOGIN_FORGOTPASSWD>Forgot my password</SOPCAST_DLOGIN_FORGOTPASSWD>
	<SOPCAST_DLOGIN_LOGIN>Login</SOPCAST_DLOGIN_LOGIN>
	<SOPCAST_DLOGIN_ANONYMOUS>Login as anonymous</SOPCAST_DLOGIN_ANONYMOUS>
	<SOPCAST_DLOGIN_USINGACC>Login using my current account</SOPCAST_DLOGIN_USINGACC>
	<SOPCAST_DLOGIN_DIAGNOSE>Diagnose client and service</SOPCAST_DLOGIN_DIAGNOSE>
	
	<SOPCAST_DLOGIN_LOGINSTATUS>Login status...</SOPCAST_DLOGIN_LOGINSTATUS>
	<SOPCAST_DLOGIN_LOGGING>Logging in...</SOPCAST_DLOGIN_LOGGING>
	<SOPCAST_DLOGIN_GETCHLIST>Getting channel list...</SOPCAST_DLOGIN_GETCHLIST>
	<SOPCAST_DLOGIN_INVALIDUSER>Invalid user name or password</SOPCAST_DLOGIN_INVALIDUSER>
	<SOPCAST_DLOGIN_SERVERBUSY>Invalid user name or password...</SOPCAST_DLOGIN_SERVERBUSY>
	<SOPCAST_DLOGIN_OLDVERSION>Start live update agent...</SOPCAST_DLOGIN_OLDVERSION>
	<SOPCAST_DLOGIN_INCVERSION>Incompatible version, Start update agent...</SOPCAST_DLOGIN_INCVERSION>
	<SOPCAST_DLOGIN_OCXINC>\tSopCast MainApp is not compatible with SopCast Core module, \r\nplease download SopCast installation package from www.sopcast.com again and reinstall it!!!</SOPCAST_DLOGIN_OCXINC>
    
    //MAIN DIALOG
    <SOPCAST_DMAIN_STATIC_CHADDR>Address</SOPCAST_DMAIN_STATIC_CHADDR>
    <SOPCAST_DMAIN_STATIC_SUBCH>Sub.</SOPCAST_DMAIN_STATIC_SUBCH>
    <SOPCAST_DMAIN_STATIC_CASTCH>Apply</SOPCAST_DMAIN_STATIC_CASTCH>
    <SOPCAST_DMAIN_STATIC_OPTION>Option</SOPCAST_DMAIN_STATIC_OPTION>
    <SOPCAST_DMAIN_STATIC_LOGOUT>Logout</SOPCAST_DMAIN_STATIC_LOGOUT>
    
    <SOPCAST_DMAIN_BUTTON_WATCH>Watch</SOPCAST_DMAIN_BUTTON_WATCH>
    <SOPCAST_DMAIN_INVALIDADDR>The sop address is not valid...</SOPCAST_DMAIN_INVALIDADDR>
    
    //TAB HOME
    <SOPCAST_DMAIN_TAB_HOME>Home</SOPCAST_DMAIN_TAB_HOME>
    
    //TAB FAQ
    <SOPCAST_DMAIN_TAB_FAQ>FAQ</SOPCAST_DMAIN_TAB_FAQ>
    
	//TAB CHANNEL
	<SOPCAST_DMAIN_TAB_CHANNELS>Live Channels</SOPCAST_DMAIN_TAB_CHANNELS>
	<SOPCAST_DMAIN_TAB_CHANNELS_VOD>VoD Channels</SOPCAST_DMAIN_TAB_CHANNELS_VOD>
	<SOPCAST_DMAIN_TAB_CHANNELS_REC>Rec. Channels</SOPCAST_DMAIN_TAB_CHANNELS_REC>
	
	<SOPCAST_DCHINFO_CHSCHEDULE>Channel Schedule</SOPCAST_DCHINFO_CHSCHEDULE>
	<SOPCAST_DCHINFO_NOSCHEDULE>No channel schedule available now...</SOPCAST_DCHINFO_NOSCHEDULE>
	
	<SOPCAST_DCHLIST_USERS>Ratio</SOPCAST_DCHLIST_USERS>
	<SOPCAST_DCHLIST_VISITORS>Visitors</SOPCAST_DCHLIST_VISITORS>
	<SOPCAST_DCHLIST_QC>Network Quality</SOPCAST_DCHLIST_QC>
	<SOPCAST_DCHLIST_QS>Signal Quality</SOPCAST_DCHLIST_QS>
	<SOPCAST_DCHLIST_MEDIATYPE>MediaType</SOPCAST_DCHLIST_MEDIATYPE>
	<SOPCAST_DCHLIST_KBPS>KBps</SOPCAST_DCHLIST_KBPS>
	<SOPCAST_DCHLIST_STARTFROM>StartFrom</SOPCAST_DCHLIST_STARTFROM>
	
	<SOPCAST_DCHLIST_PLAY>Play</SOPCAST_DCHLIST_PLAY>
	<SOPCAST_DCHLIST_ADDFAV>Add to Favorites</SOPCAST_DCHLIST_ADDFAV>
	<SOPCAST_DCHLIST_DELFAV>Delete from Favorites</SOPCAST_DCHLIST_DELFAV>
	<SOPCAST_DCHLIST_RECORD>Timer record ...</SOPCAST_DCHLIST_RECORD>
	<SOPCAST_DCHLIST_DELREC>Delete</SOPCAST_DCHLIST_DELREC>
	
	
	
	<SOPCAST_DCHLIST_BY_TITLE>List Channels By</SOPCAST_DCHLIST_BY_TITLE>
	<SOPCAST_DCHLIST_BY_GROUP>Group</SOPCAST_DCHLIST_BY_GROUP>
	<SOPCAST_DCHLIST_BY_CLASS>Class</SOPCAST_DCHLIST_BY_CLASS>
	<SOPCAST_DCHLIST_BY_ID>Channel ID</SOPCAST_DCHLIST_BY_ID>
	<SOPCAST_DCHLIST_BY_REGION>Region</SOPCAST_DCHLIST_BY_REGION>
	<SOPCAST_DCHLIST_BY_LANG>Language</SOPCAST_DCHLIST_BY_LANG>
	<SOPCAST_DCHLIST_BY_FAVORITE>My Favorites</SOPCAST_DCHLIST_BY_FAVORITE>
	<SOPCAST_DCHLIST_BY_UILANG>List UI Language</SOPCAST_DCHLIST_BY_UILANG>
	
	<SOPCAST_DCHLIST_GROUP_MYFAV>My Favorite Channels</SOPCAST_DCHLIST_GROUP_MYFAV>
	<SOPCAST_DCHLIST_GROUP_ALL>All Channels</SOPCAST_DCHLIST_GROUP_ALL>
    
	//TAB MYSOP
	<SOPCAST_DMAIN_TAB_MYSOP>MyServer</SOPCAST_DMAIN_TAB_MYSOP>

	<SOPCAST_TABMYSOP_GROUP_SOURCE>Source</SOPCAST_TABMYSOP_GROUP_SOURCE>
	<SOPCAST_TABMYSOP_RADIO_FILE>File</SOPCAST_TABMYSOP_RADIO_FILE>
	<SOPCAST_TABMYSOP_RADIO_STREAM>Stream</SOPCAST_TABMYSOP_RADIO_STREAM>
	<SOPCAST_TABMYSOP_RADIO_DIRECTORY>Directory</SOPCAST_TABMYSOP_RADIO_DIRECTORY>
	<SOPCAST_TABMYSOP_CHECK_LOOP>Loop</SOPCAST_TABMYSOP_CHECK_LOOP>
	<SOPCAST_TABMYSOP_BUTTON_OPEN>Open</SOPCAST_TABMYSOP_BUTTON_OPEN>
	<SOPCAST_TABMYSOP_GROUP_CHANNEL>Channel</SOPCAST_TABMYSOP_GROUP_CHANNEL>
	<SOPCAST_TABMYSOP_STATIC_CHANNELID>Channel ID</SOPCAST_TABMYSOP_STATIC_CHANNELID>
	<SOPCAST_TABMYSOP_STATIC_CHNAME>Program name</SOPCAST_TABMYSOP_STATIC_CHNAME>
	<SOPCAST_TABMYSOP_STATIC_ENC>Encapsulation</SOPCAST_TABMYSOP_STATIC_ENC>
	<SOPCAST_TABMYSOP_STATIC_SOPADDR>Sop addr.</SOPCAST_TABMYSOP_STATIC_SOPADDR>
	
	
	<SOPCAST_TABMYSOP_GROUP_SERVER>Server</SOPCAST_TABMYSOP_GROUP_SERVER>
	<SOPCAST_TABMYSOP_STATIC_BROKER>Server addr.</SOPCAST_TABMYSOP_STATIC_BROKER>
	<SOPCAST_TABMYSOP_STATIC_ACCOUNT>Account name</SOPCAST_TABMYSOP_STATIC_ACCOUNT>
	<SOPCAST_TABMYSOP_STATIC_PASSWORD>Password</SOPCAST_TABMYSOP_STATIC_PASSWORD>
	<SOPCAST_TABMYSOP_STATIC_SERVPORT>Service port</SOPCAST_TABMYSOP_STATIC_SERVPORT>
	
	<SOPCAST_TABMYSOP_BUTTON_START>Start</SOPCAST_TABMYSOP_BUTTON_START>
	<SOPCAST_TABMYSOP_BUTTON_PLAY>Monitor</SOPCAST_TABMYSOP_BUTTON_PLAY>
	<SOPCAST_TABMYSOP_BUTTON_STOP>Stop</SOPCAST_TABMYSOP_BUTTON_STOP>
	<SOPCAST_TABMYSOP_BUTTON_MODE_QUICK>Quick Mode</SOPCAST_TABMYSOP_BUTTON_MODE_QUICK>
	<SOPCAST_TABMYSOP_BUTTON_MODE_PRO>Pro Mode</SOPCAST_TABMYSOP_BUTTON_MODE_PRO>
	

	<SOPCAST_TABMYSOP_MESSAGE_NOFILE>Please input stream file</SOPCAST_TABMYSOP_MESSAGE_NOFILE>
	<SOPCAST_TABMYSOP_MESSAGE_NODIRECTORY>Please input directory</SOPCAST_TABMYSOP_MESSAGE_NODIRECTORY>
	<SOPCAST_TABMYSOP_MESSAGE_NOSTREAM>Please input stream URL</SOPCAST_TABMYSOP_MESSAGE_NOSTREAM>
	<SOPCAST_TABMYSOP_MESSAGE_NOCHID>Please input channel id</SOPCAST_TABMYSOP_MESSAGE_NOCHID>
	<SOPCAST_TABMYSOP_MESSAGE_NOSERVADDR>Please input server address</SOPCAST_TABMYSOP_MESSAGE_NOSERVADDR>
	<SOPCAST_TABMYSOP_MESSAGE_NOUSERNAME>Please input account name</SOPCAST_TABMYSOP_MESSAGE_NOUSERNAME>
	<SOPCAST_TABMYSOP_MESSAGE_NOPASSWORD>Please input your password</SOPCAST_TABMYSOP_MESSAGE_NOPASSWORD>

	<SOPCAST_TABMYSOP_MESSAGE_STOPPED>Server stopped</SOPCAST_TABMYSOP_MESSAGE_STOPPED>
	<SOPCAST_TABMYSOP_MESSAGE_SERVRUNNING>Server running</SOPCAST_TABMYSOP_MESSAGE_SERVRUNNING>
	<SOPCAST_TABMYSOP_MESSAGE_STARTING>Starting server, please wait</SOPCAST_TABMYSOP_MESSAGE_STARTING>
	<SOPCAST_TABMYSOP_MESSAGE_BUFFERING>Buffering</SOPCAST_TABMYSOP_MESSAGE_BUFFERING>
	<SOPCAST_TABMYSOP_MESSAGE_CONNECTIONS>Connections</SOPCAST_TABMYSOP_MESSAGE_CONNECTIONS>
	<SOPCAST_TABMYSOP_MESSAGE_UPLOAD>Upload</SOPCAST_TABMYSOP_MESSAGE_UPLOAD>
	<SOPCAST_TABMYSOP_MESSAGE_VIEWERS>Total Viewers</SOPCAST_TABMYSOP_MESSAGE_VIEWERS>

	//TAB SERVER ERROR
	<SOPCAST_TABMYSOP_ERRSTR_DNS>Can not access DNS server...</SOPCAST_TABMYSOP_ERRSTR_DNS>
	<SOPCAST_TABMYSOP_ERRSTR_BIND>Can not bind socket...</SOPCAST_TABMYSOP_ERRSTR_BIND>
	<SOPCAST_TABMYSOP_ERRSTR_SERVICE_UNAVAILABLE>Can not access Sopcast service...</SOPCAST_TABMYSOP_ERRSTR_SERVICE_UNAVAILABLE>
	<SOPCAST_TABMYSOP_ERRSTR_SOCKET>Socket operation error...</SOPCAST_TABMYSOP_ERRSTR_SOCKET>
	<SOPCAST_TABMYSOP_ERRSTR_SO_QUIT>The channel is offline...</SOPCAST_TABMYSOP_ERRSTR_SO_QUIT>
	<SOPCAST_TABMYSOP_ERRSTR_NEED_AUTHENTICATION>Invalid username or password...</SOPCAST_TABMYSOP_ERRSTR_NEED_AUTHENTICATION>
	<SOPCAST_TABMYSOP_ERRSTR_NO_MEM>No more buffer...</SOPCAST_TABMYSOP_ERRSTR_NO_MEM>
	<SOPCAST_TABMYSOP_ERRSTR_TIME>Access service time out...</SOPCAST_TABMYSOP_ERRSTR_TIME>
	<SOPCAST_TABMYSOP_ERRSTR_NO_PEERS>No peers to connect...</SOPCAST_TABMYSOP_ERRSTR_NO_PEERS>
	<SOPCAST_TABMYSOP_ERRSTR_NO_BUFFER>Can not retrieve data...</SOPCAST_TABMYSOP_ERRSTR_NO_BUFFER>
	<SOPCAST_TABMYSOP_ERRSTR_OPEN_STREAM_TIMEOUT>Open stream time out...</SOPCAST_TABMYSOP_ERRSTR_OPEN_STREAM_TIMEOUT>
	<SOPCAST_TABMYSOP_ERRSTR_FATALERR>Unknown Error..</SOPCAST_TABMYSOP_ERRSTR_FATALERR>

	// OPTION
	// PAGES NAME
	<SOPCAST_DOPTION_TITLE>Option</SOPCAST_DOPTION_TITLE>
	
	<SOPCAST_DOPTION_PAGE_GENERAL>General</SOPCAST_DOPTION_PAGE_GENERAL>
	<SOPCAST_DOPTION_PAGE_MYSOP>MyServer</SOPCAST_DOPTION_PAGE_MYSOP>
	
	<SOPCAST_DOPTION_PAGE_BUTTON_OK>OK</SOPCAST_DOPTION_PAGE_BUTTON_OK>
	<SOPCAST_DOPTION_PAGE_BUTTON_APPLY>Apply</SOPCAST_DOPTION_PAGE_BUTTON_APPLY>
	<SOPCAST_DOPTION_PAGE_BUTTON_CANCEL>Cancel</SOPCAST_DOPTION_PAGE_BUTTON_CANCEL>	
	
	
	
	// GENERAL PAGE
	<SOPCAST_DOPTION_STATIC_LANGUAGE>Language</SOPCAST_DOPTION_STATIC_LANGUAGE>
	<SOPCAST_DOPTION_CHECK_SINGLETON>Allow only one instance of SopCast</SOPCAST_DOPTION_CHECK_SINGLETON>
	<SOPCAST_DOPTION_CHECK_AUTOUPGRADE>Check for new version when starting</SOPCAST_DOPTION_CHECK_AUTOUPGRADE>
	
	<SOPCAST_DOPTION_STATIC_PLAYER>Choose the external player</SOPCAST_DOPTION_STATIC_PLAYER>
	<SOPCAST_DOPTION_RADIO_DEFALT>Use default media player(WMP)</SOPCAST_DOPTION_RADIO_DEFALT>
	<SOPCAST_DOPTION_RADIO_CUSTOME>Use my own media player</SOPCAST_DOPTION_RADIO_CUSTOME>
	<SOPCAST_DOPTION_BUTTOM_SELECT>Select...</SOPCAST_DOPTION_BUTTOM_SELECT>

	//MYSOP
	<SOPCAST_DOPTION_STATIC_SERVPORT>Service port</SOPCAST_DOPTION_STATIC_SERVPORT>
	
	//TOOLTIPS
	<SOPCAST_TOOLTIPS_BUTTON_FAVORITE>My Favorites</SOPCAST_TOOLTIPS_BUTTON_FAVORITE>
	<SOPCAST_TOOLTIPS_BUTTON_EXPAND>Expand/Collapse</SOPCAST_TOOLTIPS_BUTTON_EXPAND>
	<SOPCAST_TOOLTIPS_BUTTON_REFRESH>Refresh channel list</SOPCAST_TOOLTIPS_BUTTON_REFRESH>
	<SOPCAST_TOOLTIPS_BUTTON_LIST>List channels by</SOPCAST_TOOLTIPS_BUTTON_LIST>
	<SOPCAST_TOOLTIPS_BUTTON_SCHEDULE>Show recording schedule</SOPCAST_TOOLTIPS_BUTTON_SCHEDULE>
	<SOPCAST_TOOLTIPS_BUTTON_PLAY>Please select the play history, or input sop address, or channel ID，in the address bar and click here to play					</SOPCAST_TOOLTIPS_BUTTON_PLAY>
	<SOPCAST_TOOLTIPS_BUTTON_RECORD_ENABLE>Channel recording enabled</SOPCAST_TOOLTIPS_BUTTON_RECORD_ENABLE>
	<SOPCAST_TOOLTIPS_BUTTON_RECORD_DISABLE>Channel recording disabled</SOPCAST_TOOLTIPS_BUTTON_RECORD_DISABLE>
	<SOPCAST_TOOLTIPS_BUTTON_RECORDING>Channel recording now</SOPCAST_TOOLTIPS_BUTTON_RECORDING>
	<SOPCAST_TOOLTIPS_BUTTON_HIDE>Hide the player</SOPCAST_TOOLTIPS_BUTTON_HIDE>
	<SOPCAST_TOOLTIPS_BUTTON_1WIN>Hide the main window and topmost</SOPCAST_TOOLTIPS_BUTTON_1WIN>
	<SOPCAST_TOOLTIPS_BUTTON_2WIN>Show the main window</SOPCAST_TOOLTIPS_BUTTON_2WIN>
	<SOPCAST_TOOLTIPS_BUTTON_ZOOMIN>Zoom in</SOPCAST_TOOLTIPS_BUTTON_ZOOMIN>
	<SOPCAST_TOOLTIPS_BUTTON_ZOOMOUT>Zoom out</SOPCAST_TOOLTIPS_BUTTON_ZOOMOUT>
	<SOPCAST_TOOLTIPS_BUTTON_ADDFAV>Add to favorites</SOPCAST_TOOLTIPS_BUTTON_ADDFAV>
	
	//RECORD DIALOG
	<SOPCAST_DRECORD_DIALOG_CAPTION>Record Schedule</SOPCAST_DRECORD_DIALOG_CAPTION>
	<SOPCAST_DRECORD_STATIC_CHNAME>Channel name</SOPCAST_DRECORD_STATIC_CHNAME>
	<SOPCAST_DRECORD_STATIC_SCHTYPE>Schedule type</SOPCAST_DRECORD_STATIC_SCHTYPE>
	<SOPCAST_DRECORD_SCHTYPE_IME>Immediately</SOPCAST_DRECORD_SCHTYPE_IME>
	<SOPCAST_DRECORD_SCHTYPE_SINGLE>Single</SOPCAST_DRECORD_SCHTYPE_SINGLE>
	<SOPCAST_DRECORD_SCHTYPE_DAILY>Daily</SOPCAST_DRECORD_SCHTYPE_DAILY>
	<SOPCAST_DRECORD_STATIC_DURATION>Duration</SOPCAST_DRECORD_STATIC_DURATION>
	<SOPCAST_DRECORD_STATIC_START>Start from</SOPCAST_DRECORD_STATIC_START>
</LANGUAGE>
